Subject: Welcome

From: "Glenn C. Aikens (444/4588)" <[email-masked]>
Date: Wed, 14 Jul 93 10:32:17 EDT

Welcome to the DLSw MIB SIGlet!

Sorry for the late start but it's hard to get Internet access from the
beach (yes AT & T, it's coming...but it's not here yet!).

Not much of a history to discuss leading up to this point.  There are IETF
groups working on SNA MIBs:  DLC (LLC-2 and SDLC) and NAU (PUs, LUs, ...).
A proposal to include DLSw in the DLC working group was not met with
enthusiasm, though it was recognized as potential work for the future.

The DLSw MIB is based on IBM's implementation of DLSw.  A possible scope
of this SIGlet is to design a MIB that is:
 - standard across DLSw implementations
 - DLSw implementation independent (implementation dependent objects can
   be put in private MIB extensions)
 - a minimum subset of common DLSw information that will be the basis
   for meaningful management applications
 - in line with the work being done in the IETF SNA DLC MIB (my lord what
   have we done to our language) working group

My impression of "What is DLSw" is what is described in the RFC, not how
a particular company chose to implement the RFC.  If we stick to that, we
should be able to stay on course.

I would like to hear from you about your impressions of our goals, if
nothing else just to see who's out there.  By the way, the 6611 MIB is
available by anonymous FTP from 6611ftp.cary.ibm.com.  I'll put the
DLSw MIB in a SIG directory as soon as I get my Internet FTP access
straightened out.

Glenn